Description

History
#1 - 06/28/2011 01:46 PM - J. Moringen
- Status changed from New to In Progress

In progress [[XCFMigration|here]].

#2 - 03/31/2014 11:42 PM - J. Moringen

Is this still relevant?

#3 - 04/03/2014 11:20 PM - J. Moringen
- Status changed from In Progress to Closed

I assume not. However, the wiki page mentioned above still exists.
